hr {color: #000000}
body {font: 12px Verdana, Geneva, Arial, Helvetica, sans-serif;color:#000000;background: #f7f6f2;margin:0px;}
.rvts0,td,p,h4{font-size:12px;color:#000000;text-align:left;}
a,a.rvts4,.rvts4{font-size:12px;color:#ff8000;}
a.rvts4:hover{color:#000000;}
.rvts8,h6,h5{font-weight:normal;font-size:11px;color:#000000;}
a.rvts12,.rvts12{font-size:11px;color:#ff8000;}
a.rvts12:hover{color:#000000;}
.rvts16,h3{font-size:15px;color:#000000;}
a.rvts20,.rvts20{font-size:15px;color:#ff8000;}
a.rvts20:hover{color:#000000;}
.rvts24,h2{font-size:16px;color:#000000;}
a.rvts28,.rvts28{font-size:16px;color:#ff8000;}
a.rvts28:hover{color:#000000;}
.rvts32,h1{font-size:19px;color:#000000;}
a.rvts36,.rvts36{font-size:19px;color:#ff8000;}
a.rvts36:hover{color:#000000;}
.rvts40{font-size:21px;color:#000000;}
a.rvts44,.rvts44{font-size:21px;color:#ff8000;}
a.rvts44:hover{color:#000000;}
.rvts48{font-size:12px;color:#c55252;}
a.rvts52,.rvts52{font-size:12px;color:#ff8000;text-decoration:underline;}
a.rvts52:hover{color:#000000;}
.rvts56{font-size:9px;color:#dc780a;}
a.rvts60,.rvts60{font-size:9px;color:#ff8000;text-decoration:underline;}
a.rvts60:hover{color:#000000;}
.rvts64{font-size:16px;color:#f18a23;}
a.rvts68,.rvts68{font-size:16px;color:#ff8000;text-decoration:underline;}
a.rvts68:hover{color:#000000;}
.rvts72{font-size:16px;color:#bd951a;}
a.rvts76,.rvts76{font-size:16px;color:#ff8000;text-decoration:underline;}
a.rvts76:hover{color:#000000;}
h1,h2,h3,h4,h5{font-weight:bold;}
div,ul,ol,li,h1,h2,h3,h4,h5,h6,p,form{margin:0;padding:0;}
p{text-align:left;text-indent: 0px;}
.rvps1{text-align:center;}
.rvps2{text-align:right;}
.rvps3{text-align:justify;}
.rvps5{text-indent: 13px;}
/* runtime styles */
.input1 {vertical-align:middle;border: 1px solid #98815e;background: #F7F6F2;font: 10px Verdana, Geneva, Arial, Helvetica, sans-serif;color:#000000;}
.topic_t{font: 10px Verdana, Geneva, Arial, Helvetica, sans-serif;color:#000000;}
.news_t{font: 10px Verdana, Geneva, Arial, Helvetica, sans-serif;color:#000000;}
.sub_t{font: 10px Verdana, Geneva, Arial, Helvetica, sans-serif;color:#000000;}
.pageheader{text-align:center;height:23px;}

.caption {vertical-align:middle;font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;font-size:10px;text-align:center;color:#000000;}
.topic_t{background:url(../images/t1t.gif);width:100%}
.topic_bg{width:100%;background:url(../images/t1m.gif);width:100%}
.topic_l{background:url(../images/t1l.gif);height:100%}
.topic_r{background:url(../images/t1r.gif);height:100%}
.topic_b{background:url(../images/t1b.gif);width:100%}

.sub_t,.sub_tm{background:url(../images/t3t.gif);}
.sub_bg,.sub_bgm{background:url(../images/t3m.gif)}
.sub_l{background:url(../images/t3l.gif);height:100%}
.sub_r{background:url(../images/t3r.gif);height:100%}
.sub_b,.sub_bm{background:url(../images/t3b.gif)}
.sub_b,.sub_t,.sub_bg{width:100%}
.cim{width:18px;height:18px;display:block;}
.clr{width:18px;height:10px;display:block;}
form {padding:0px;display:inline;margin:0px;}
img{border:0px;}
.bullet{vertical-align:middle;height:13px;width:13px;}
.ul_0_0,.ul_0_1,.ul_0_2,.ul_0_3{text-indent:0px;padding:0;margin: 0 0 0 30px;list-style-type:disc;}
.ul_0_0{margin-left:25px;}

.ul_1_0,.ul_1_1,.ul_1_2,.ul_1_3{text-indent:0px;padding:0;margin: 0 0 0 30px;list-style-type:decimal;}
.ul_1_0{margin-left:25px;}
.ul_1_1{list-style-type:lower-alpha;}
.ul_1_2{list-style-type:lower-roman;}
.ul_1_3{list-style-type:disc;}

.ul_2_0,.ul_2_1,.ul_2_2,.ul_2_3{text-indent:0px;padding:0;margin: 0 0 0 30px;list-style-type:lower-alpha;}
.ul_2_0{margin-left:25px;}
.ul_2_1{list-style-type:lower-roman;}
.ul_2_2{list-style-type:decimal;}
.ul_2_3{list-style-type:disc;}

.ul_3_0,.ul_3_1,.ul_3_2,.ul_3_3{text-indent:0px;padding:0;margin: 0 0 0 30px;list-style-type:lower-roman;}
.ul_3_0{margin-left:25px;}
.ul_3_1{list-style-type:lower-alpha;}
.ul_3_2{list-style-type:decimal;}
.ul_3_3{list-style-type:disc;}

.ul_4_0,.ul_4_1,.ul_4_2,.ul_4_3{text-indent:0px;padding:0;margin: 0 0 0 30px;list-style-type:none;}
.ul_4_0{margin-left:25px;}
.ul_4_1{list-style-type:lower-alpha;}
.ul_4_2{list-style-type:decimal;}
.ul_4_3{list-style-type:disc;}
/* end runtime styles */
body{background: #EDEBE4;}

/*template styles*/
#container{margin: 0px auto;width:980px;position:relative;}
#topbar{position:relative;height:226px;}
#menubar{position:absolute;width:162px;top:60px;left:20px;}
#eima{width:978px;border: 2px solid #FFFFFF;}
#main{background: #F7F6F2 ;width:978px;border-left: 2px solid #FFFFFF;border-right: 2px solid #FFFFFF;border-bottom: 2px solid #FFFFFF;}
#sitename1{width:800px;font: 30px/30px "Times New Roman", Times, serif;letter-spacing:1px;color:#3b2613;position:absolute;left:2px;top:4px;}
#sitename2{text-transform:uppercase;width:800px;font: bold 11px/14px Arial, Helvetica, sans-serif;color:#3b2613;position:absolute;left:6px;top:35px;}
#footer{margin-left:180px;width:798px;}
#earea{padding:2px;}
#menudiv{height:10px;background:#b6b0a2;margin: 4px 0px;}
#search{right:2px;top:18px;position:absolute;}
#xm1{background: #f7f6f2;margin-left:180px;width:798px;min-height:400px;height:auto !important;height:400px;}
#xm2{padding: 2px 5px 5px 10px;}
#subsubNav{list-style: none;padding:0px;margin:0px;}
#subsubNav li{height:22px;line-height:20px;float:right;}
#subsubNav li img{display:block;clear:right;}

/*LEVEL1 menu definition*/
#mmenu{width:160px;border:1px solid #ffffff;background: #FFFFFF;}
#mmenu a,#mmenu img{display:block;}

/*LEVEL1 menu style*/
.mmenu{text-align:left;text-decoration:none;text-indent:4px;width:160px;height:24px;color:#BB8004;font: bold 13px/24px Tahoma, Verdana, Arial, sans-serif;background:url(../images/mb.gif) 0 0 no-repeat;}
a.mmenu:link{color:#BB8004;text-decoration:none;}
a.mmenu:visited{background-position:0 -48px;color:#EBA463;text-decoration:none;}
a.mmenu:hover,a.mmenu#ma{background-position:0 -24px;color:#000000;text-decoration:none;}

/*LEVEL2 menu definition*/
#smenu{padding-top:2px;position:relative;background:#ffffff;width:160px;border:1px solid #D3D3D3;}
#smenu a,#smenu img{display:block;}

/*LEVEL2 menu style*/
.smenu{text-align:left;text-decoration:none;text-indent:16px;width:160px;height:30px;color:#000000;font: bold 11px/30px Tahoma, Verdana, Arial, sans-serif;background:url(../images/sb.gif) 0 0;}
a.smenu:link{color:#000000;text-decoration:none;}
a.smenu:visited{background-position:0 -60px;color:#000000;text-decoration:none;}
a.smenu:hover,a.smenu#sa{background-position:0 -30px;color:#000000;text-decoration:none;}

/*LEVEL3 menu definition*/
#hor a,#hor span{height:20px;padding:0px 5px 5px 5px;border: 1px solid #DDD0AD;}
#ver{border: 1px solid #DDD0AD;}
#ver a,#ver span{width:115px;line-height:18px;padding:0px;}

/*LEVEL3 menu style*/
.ssmenu{font-size: 11px;color:#000000;text-decoration:none;padding-left:5px;}
.ssmenu a:link{font-size: 11px;color:#000000;}
.ssmenu a:visited{font-size: 11px;color:#000000;}
.ssmenu a:hover{font-size: 11px;color:#FF8000;}

/*LEVEL3 page frames*/
#smheader{height:30px;}
#smcont{height:100%;}
#smbodyr{height:100%;margin: 0px 120px 0px 0px;}
#smmenur{width:110px;float:right;}
#smbodyl{height:100%;margin: 0px 0px 0px 120px;}
#smmenul{float:left;width:110px;}
#smbodyl2{height:100%;margin: 5px 0px 0px 120px;}
